/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");
@import url("../divi-child/assets/css/application.css");

/*.et_pb_section{
   padding: 20px 0!important ;
}*/
#main-header{
   position:relative!important
}
div#page-container{
   padding-top:0!important;
}
.wnb-bar-button{
	background: #fff!important;
	color: #000!important;
	text-shadow:none!important;
        font-size:16px!important;
}
a.footer-button{
   color:#fff;
}

/*
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a{
	color: #000!important;	
}*/
a.button-enquire{
	background: #000;
	color: #fff;
	border-radius: 20px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 20px;
}
a.button-enquire:hover{
	background-color: #fff;
	color: #000;
}
h2 a:hover{
/*	background: #000;*/
	color: #fff;
/*	padding: 10px 20px;*/
	border-radius: 20px;
	display: inline-block;
}
.feature-box h2{
	color: #fff;
}
.feature-box p{
	color: #fff;
}
a.home-cta{
	color: #fff;
	background-color: #6ba64e;
	display: inline-block;
	padding: 5px 15px;
	margin-top: 10px;
	text-transform: uppercase;
}
li.et-social-icon.et-social-localist a img{
	width: 40px;
	vertical-align: middle;
}
.et_pb_widget{
	width: 100%;
}
.et-social-icons{
	float: none!important;
/*	text-align: center;*/
}
.feature-box {
/*	max-width: 400px;*/
/*	background-color: rgba(250,250,250,0.4);*/
	padding: 10px;
/*	height: 200px;*/
}

#main-footer {
    margin-top: 0 !important;
}

@media screen and (min-width: 981px) {
/*	.clearfix.et_menu_container {
	    padding: 1em;
		
	}*/

	.logo_container {
	    width: 20%;
	    float: left;
	}

	.et_header_style_centered #main-header div#et-top-navigation {
	    width: 100% !important;
	    float: left;
	}

	.et_header_style_centered nav#top-menu-nav {
	    float: right;
	}
	hr.light-grey{
		margin-bottom: 35px;
	}

}

.td1 {
	width: 100px;
	text-align: left;
	margin-right: 1em;
}

.td2 {
	width: 250px;
	text-align: left;
}
#footer-widgets .footer-widget li{
	padding-left: 0;
}

#footer-widgets .footer-widget li:before {display: none;}

div#footer-bottom {
    background-color: #000 !important;
}
#footer-text a{
	color: #fff;
}
h1.lux-slide-title {
    border-radius: 0 !important;
}
h1, h2, h3,h4{
	line-height: 140%;
}
ul#tips{
	padding-top: 20px;
}
ul#tips li{
	padding-bottom: 10px;
}
.lux-btn {
    display: inline-block;
    background: #1e73be !important;
    padding: 10px 20px;
    padding-bottom: 10px !important;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 0 !important;
    border: solid 1px;
}
.et_pb_slides .et_pb_slide .et_pb_container div b {
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 6px;
    line-height: 150%;
    text-shadow: 0 0 10px rgba(0,0,0,1.0);

}

.et_pb_slides .et_pb_slide .et_pb_container .lux-slide-title {
    background-color: rgba(0,0,0,0.6);
    padding: 1em;
    margin-bottom: 1em;
}

.et_pb_slide.et_pb_bg_layout_dark.et_pb_media_alignment_center.et_pb_slide_0.et-pb-active-slide {
	    background-size: cover;
}

h1 {color:#fff;}
.et_pb_title_container h1{
	color: #fff;
	text-shadow:2px 2px 10px #000;
}
.et_pb_fullwidth_section .et_pb_post_title{
	padding: 7% 0;
}
.et_pb_post_title.et_pb_featured_bg .et_pb_title_container{
	padding: 0;
}
.et_pb_bg_layout_dark .et_pb_slide_description{
	text-shadow:0 1px 12px rgba(0, 0, 0, 0.92);
}
ul.custom-list li span:before{
    font-family: 'FontAwesome';
    content:"\f046";
    position: absolute;
    margin-left: -23px;
    color: #7e84f2;
}
ul.custom-list{
	list-style: none;
	padding-left: 20px;
}
ul.quote li:before{
	font-family: 'FontAwesome';
	content: "\f128";
/*	position: absolute;*/
/*	margin-left: 20px;*/
	color: #6ba64e;
}
ul.quote li {
	list-style: none;
/*	padding-left: 20px;*/
}
a.et_pb_more_button.et_pb_button{
	background-color: #c9dba1;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
	color: #000;
}
@media screen and (max-width: 680px){
	a.et_pb_more_button.et_pb_button{
		font-size: 15px;
	}
}
.et_pb_toggle{
    border: none;
}
input#input_3_5{
	width: 20%
}
#main-footer .footer-widget h4{
	border-bottom: 1px solid;
}
#main-footer .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
	width: 100%;
}
div#footer-text, .footer-content{
	margin-top: 20px;
}
@media screen and (max-width: 981px){
   .et_pb_section{
   padding: 0px 0!important;
}
.et_pb_column{margin-bottom:0;}
h1, h2, h3, h4, h5, h6{
font-size:100%;
}
}


